From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 19 June 2003<P>

Howdy, Rhet!!<BR>
<BR>
Not much in the posting mood these days. <BR>
<BR>
Yesterday, I rescued a tiny black cat that had gotten trapped in the drainage system in front of my house. I suppose during the floods, it had gotten swept in. <BR>
<BR>
So...I have a new pal for you to meet!!!
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 19 June 2003<P>

Sorry I've not been around much, it's all I can do to try and read everything.  Home improvement projects seem to force my muse to seek a perch elsewhere.  I'm enjoying the subs, some awesome works lately, and look forward to joining in again in a few days.  Rennie and Pam, thanks for your support.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 19 June 2003<P>

jwb,<BR>
hey hey hey....i decided to write a limerick for you..<BR>
<BR>
rennie,<BR>
i am still in the nonsense mode...<BR>
<BR>
COUNTING DOWN TO FRIDAY!  CAN'T WAIT!<BR>
<BR>
Pammy
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 19 June 2003<P>

<a href="http://www.filmsite.org/momentsindx.html">http://www.filmsite.org/momentsindx.html</a>
<HR>
From: <a href="/blend/av.cgi?id=1172">Athena</a><BR>
Date: 19 June 2003<P>

RennieLorca,<BR>
I loved "Letting Go."  Beautifully written.  And I can definitely relate.  Thanks for sharing a little piece of you with the Blender crowd.
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 19 June 2003<P>

jim~ may the Muse of Home Improvements help you remodel the poetry cabinets of your mind, and find that best verse draft stuck behind the third shelf, second cabinet to the right of the sink, that makes you famous in The New Yorker :) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=962">Lulu</a><BR>
Date: 19 June 2003<P>

Dana-<a href="/blend/wv.cgi?id=2003.06.18.12.27.16902">Unappreciated</a> was heartbreaking, I hope your step-sister realizes the mistake shes making. It reminds me of a similiar problem between my cousin and his father but its vise versa. The father has abandond his son after finding a new wife (my cousin is grown and married with kids). We watch as he struggles to have a better relationship with his dad and its so terrible, and Its also very hard on the kids when their grandpa wont speak to them. It makes me so sick to see families spit apart like this. <BR>
<BR>
Take Care and Good Luck.<BR>
<BR>
Loren
<HR>
From: <a href="/blend/av.cgi?id=1050">Kase</a><BR>
Date: 19 June 2003<P>

Hello all.  Hope everyone is going well.  Between being a single Mama and my health, I haven't the energy to do much writing lately, and looking back over my last few submissions last month, I hope a new Muse will visit me soon.<BR>
Rennie, ladyinwaiting, Chances, CS58-- I miss conversating with you guys and I do think of you often. You three in particular have inspired me and lifted my spirits many times. (Dana, also!)  I pray that your days are full of love, laughter and happiness.  I really want to write again, but I keep running into mountains that I must climb.   It seems as though when I finally reach a summit, I lose my grasp and fall.<BR>
Just wanted to let yall know that you're on my mind.  May God keep you safe in His palms.  Good night And God Bless<BR>
<BR>
Kase
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 19 June 2003<P>

Kase,<BR>
I appreciate your comments...made my day!  Hope you find strength soon!<BR>
Jim,<BR>
Hectic night at home!  It's 10:32 and just jumped on line!  Cute response from you...you can always jump in and make me smile...hope you have a good freaky friday...<BR>
Rennie,<BR>
Hope your Mom bounces back from her surgery...I loved the "DRAFT" submit...short and makes it's point...Is it raining there again?  Here the prediction is --to be hot, humid, and frying eggs on cement this weekend...COOKING!<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 19 June 2003<P>

MichaelT!!!!!!!!!
<HR>